@medic/audit-dependencies vulnerabilities

Caches the results of npm audit so it only runs if the package-lock.json changes.

Latest version

1.0.0

First published

2 years ago

Latest version published

2 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@medic/audit-dependencies 1.0.0 Deprecated Latest 04 Jul, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@medic/audit-dependencies 0.0.3 Deprecated 04 Jul, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@medic/audit-dependencies 0.0.2 Deprecated 04 Jul, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@medic/audit-dependencies 0.0.1 Deprecated 04 Jul, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L